jQuery(function($){
	$(window).load(function() {
		
		$('.gallery-format-slider').removeClass('flex-loading');
		
		/* Flexslider for portfolio posts*/
		$('.gallery-format-slider .flexslider').flexslider({
			animation: 'fade',
			slideshow: true,
			smoothHeight: true,
			controlNav: false,
			prevText: '<span class="icon-angle-left"></span>',
			nextText: '<span class="icon-angle-right"></span>'
		});
	});
});